apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
configMapGenerator:
- files:
  - 000.auth_user.csv
  - 001.visione__profile.csv
  - 002.visione__profile_strategy.csv
  - 003.visione__profile_plant_species.csv
  - 101.visione__organic_fertilizer.csv
  - 102.visione__organic_fertilizer_efficiency.csv
  name: fastplatform-addons-visione-init
generatorOptions:
  disableNameSuffixHash: true
